Jupiter - Blad #1767
Bugi w Ul
2017-07-21 13:58 - Tomasz Lewandowski

Status: Odpowiedz Start date: 2017-07-21
Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Rewizja zgloszenia GIT:b8469fa
Tester: Tomasz Lewandowski Rewizja rozwigzania GIT:
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

placeholder dla wszystkich bugoéw dostrzezonych w wyswietlaniu

ze szczegdlnym uwzglednieniem Firefoxa

Associated revisions

Revision 37b1430 - 2017-08-29 14:43 - Michat Komar

refs #1767: Poprawienie rozszerzajacego sie drzewa w firefoksie

History

#1 - 2017-07-25 12:04 - Michat Komar

- Category set to ui

- Status changed from Nowy to Odpowiedz
- Target version set to 0.3

- Developer Michat Komar added

- Tester Tomasz Lewandowski added

Dopiszcie jakies konrety tutaj. Konkretne bugi mozna tez dodawac jako subtaski - wasz wybor.

#2 - 2017-07-25 12:50 - Michat Komar
- Assignee changed from Michat Komar to Tomasz Lewandowski
